MATLAB Answers

Matlab 2017.b and above - support for SUSE11

2 views (last 30 days)
Dinesh
Dinesh on 25 Jun 2019
Commented: Stephan on 25 Jun 2019
Hello,
Matlab 2017.b and above doesn't seems to support SUSE11. Is this because of a GCC version compatibility issue?
Is there a work around to use Matlab2017.b and later versions on SUSE11?
Thanks,
Dinesh

Answers (0)

Tags

Community Treasure Hunt

Find the treasures in MATLAB Central and discover how the community can help you!

Start Hunting!